<template>
  <!--The App contains the AppHeader and the route-view that renders the matched component
        for the given path.-->
  <v-app>
    <v-content>
      <router-view></router-view>
    </v-content>
  </v-app>
</template>

<script>
//the AppHeader component is loaded in this script.
export default {
  name: "App"
};
</script>
